<link type="text/css" href="includes/style1.css" rel="stylesheet" />
<link type="text/css" href="css/form1.css" rel="stylesheet" />
<html>
<body >

<?
session_start();
include("opendb.php");
include("test.php");
include('includes/top.php');


print "<center>"
?>

<style>
th{background-color:steelblue;color:white}
</style>
<br>
<h3><font color='white'>VEHICLE HISTORY</font></h3>
<table class="form">
<th>No. <th>RegNo <th>Chasis<th>Customer <th>Config <th>History
<?
$re=mysqli_query($db,"select * from minput order by msno")or die(mysqli_error($db));
$i=1;
while($row=mysqli_fetch_array($re))

{

 print "\n<tr bgcolor=aliceblue><td>".$i++."</td><td>$row[msno]</td><td>$row[esno]</td><td>$row[cust]</td><td>$row[engineer]</td>";
print "\n<td><input type=button value='History' onClick=delfun('".$row[msno]."'); style={width:37}></td></tr></form>";

}
?>
</table>
<script>
function delfun(x)
{
 document.location='hprnjcardbill.php?msno='+x;
}
</script>
